=== debian/control ===
Source: ros-foxy-plansys2-terminal
Section: misc
Priority: optional
Maintainer: Francisco Martin Rico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libreadline-dev, ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest, ros-foxy-ament-index-cpp, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-lifecycle-msgs, ros-foxy-plansys2-domain-expert, ros-foxy-plansys2-executor, ros-foxy-plansys2-msgs, ros-foxy-plansys2-pddl-parser, ros-foxy-plansys2-planner, ros-foxy-plansys2-problem-expert, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rclcpp-lifecycle, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-plansys2-terminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libreadline-dev, ros-foxy-plansys2-domain-expert, ros-foxy-plansys2-executor, ros-foxy-plansys2-msgs, ros-foxy-plansys2-pddl-parser, ros-foxy-plansys2-planner, ros-foxy-plansys2-problem-expert, ros-foxy-rclcpp, ros-foxy-rclcpp-action, ros-foxy-rclcpp-lifecycle, ros-foxy-ros-workspace
Description: A terminal tool for monitor and manage the ROS2 Planning System
